Subject: Re: [PATCH 00/22] Lockfile refactoring and pre-activation

From: Michael Haggerty <[email-masked]>
Date: Thu, 03 Apr 2014 13:42:35 +0200

On 04/01/2014 10:44 PM, Jeff King wrote:
> [...]
> I think all of the patches look good. I'd prefer to hold back the final
> one (and probably 19/22, which has no purpose except to prepare for
> 22/22) until seeing its application in practice.

OK, I shuffled 19/22 to the end of the patch series, just before 22/22.
 That way both can be taken or left (probably left for now).

> Thanks for a very pleasant read.

Thanks for being a very pleasant (and thorough) reader :-)

I'm still working on the backlog of comments and then I'll get back to
the list with v2.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/